import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ColorDiy } from './color-diy';

describe('ColorDiy', () => {
  let component: ColorDiy;
  let fixture: ComponentFixture<ColorDiy>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ColorDiy]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ColorDiy);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
